<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Documento</title>
    <script src="script.js"></script>
</head>
<body>
    <p>Esse deveria ser um texto <span id="adjetivo">interessante</span>.</p>
    <form>
        <input type="text" name="meu_valor" value="Valor Inicial 🐱‍👤"> <br>
        <input type="number" name="meu_numero"><br>

        <input type="radio" name="meu_radio" id="primeiro" value="primeiro">
        <label for="primeiro">Primeiro</label><br>
        <input type="radio" name="meu_radio" id="segundo" value="segundo">
        <label for="segundo">Segundo</label><br>
        <br>

        <input type="checkbox" name="meu_checkbox" id="first" value="primeiro">
        <label for="first">Primeiro</label><br>
        <input type="checkbox" name="meu_checkbox" id="second" value="segundo">
        <label for="segundo">Segundo</label><br>

        <button type="submit">Enviar</button>
        <button type="reset">Limpar</button>
    </form>
</body>
</html>
